@echo off
if "%1"=="" goto loop
copy c%1.in c.in >nul
echo Problem Test
echo Data %1
time<enter
c.exe<c.in>c.out
time<enter
fc c.out c%1.out
del c.in
del c.out
pause
goto end
:loop
for %%i in (1 2 3 4 5 6 7 8 9 10) do call %0 %%i
:end
